update cmn_application_preference set preference_value = '${application_admin_title}' where preference_name = 'application_admin_title' ;
update cmn_application_preference set preference_value = '${application_admin_email}' where preference_name = 'application_admin_email' ;
update cmn_application_preference set preference_value = '${application_admin_name}' where preference_name = 'application_admin_name' ;
update cmn_application_preference set preference_value = '${application_gazelle_documentation_url}' where preference_name = 'application_gazelle_documentation_url' ;
update cmn_application_preference set preference_value = '${application_gazelle_release_notes_url}' where preference_name = 'application_gazelle_release_notes_url' ;
update cmn_application_preference set preference_value = '${application_issue_tracker_url}' where preference_name = 'application_issue_tracker_url' ;
update cmn_application_preference set preference_value = '${application_name}' where preference_name = 'application_name' ;
update cmn_application_preference set preference_value = '${application_url}' where preference_name = 'application_url' ;
update cmn_application_preference set preference_value = '${application_zone}' where preference_name = 'application_zone' ;
update cmn_application_preference set preference_value = '${application_works_without_cas}' where preference_name ='application_works_without_cas';
update cmn_application_preference set preference_value = '${assertion_manager_url}' where preference_name = 'assertion_manager_url' ;
update cmn_application_preference set preference_value = '${atna_repository}' where preference_name = 'atna_repository' ;
update cmn_application_preference set preference_value = '${cas_enabled}' where preference_name ='cas_enabled';
update cmn_application_preference set preference_value = '${cda_repository}' where preference_name = 'cda_repository' ;
update cmn_application_preference set preference_value = '${cda_scorecard_xsl_path}' where preference_name = 'cda_scorecard_xsl_path' ;
update cmn_application_preference set preference_value = '${cda_validator_app_url}' where preference_name = 'cda_validator_app_url' ;
update cmn_application_preference set preference_value = '${check_CDA_PIDs_script_localization}' where preference_name = 'check_CDA_PIDs_script_localization' ;
update cmn_application_preference set preference_value = '${default_repository}' where preference_name ='default_repository';
update cmn_application_preference set preference_value = '${dicom3tools_path}' where preference_name = 'dicom3tools_path' ;
update cmn_application_preference set preference_value = '${dicom_repository}' where preference_name = 'dicom_repository' ;
update cmn_application_preference set preference_value = '${display_SCHEMATRON_menu}' where preference_name = 'display_SCHEMATRON_menu' ;
update cmn_application_preference set preference_value = '${dsub_repository}' where preference_name = 'dsub_repository' ;
update cmn_application_preference set preference_value = '${enable_dsig_validation}' where preference_name = 'enable_dsig_validation' ;
update cmn_application_preference set preference_value = '${epsos_repository_codes}' where preference_name = 'epsos_repository_codes' ;
update cmn_application_preference set preference_value = '${fhir_repository}' where preference_name = 'fhir_repository' ;
update cmn_application_preference set preference_value = '${gazelle_hl7v2_validator_url}' where preference_name = 'gazelle_hl7v2_validator_url' ;
update cmn_application_preference set preference_value = '${gazelle_home_path}' where preference_name = 'gazelle_home_path' ;
update cmn_application_preference set preference_value = '${hpd_repository}' where preference_name = 'hpd_repository' ;
update cmn_application_preference set preference_value = '${ip_login}' where preference_name ='ip_login';
update cmn_application_preference set preference_value = '${ip_login_admin}' where preference_name = 'ip_login_admin' ;
update cmn_application_preference set preference_value = '${mca_enable_decoded_storage}' where preference_name = 'mca_enable_decoded_storage' ;
update cmn_application_preference set preference_value = '${monitor_email}' where preference_name = 'monitor_email' ;
update cmn_application_preference set preference_value = '${object_for_validator_detector_repository}' where preference_name = 'object_for_validator_detector_repository' ;
update cmn_application_preference set preference_value = '${path_to_dcmDump}' where preference_name = 'path_to_dcmDump' ;
update cmn_application_preference set preference_value = '${pdf_repository}' where preference_name = 'pdf_repository' ;
update cmn_application_preference set preference_value = '${proxy_url}' where preference_name = 'proxy_url' ;
update cmn_application_preference set preference_value = '${root_oid}' where preference_name = 'root_oid' ;
update cmn_application_preference set preference_value = '${saml_repository}' where preference_name = 'saml_repository' ;
update cmn_application_preference set preference_value = '${smtp_host}' where preference_name = 'smtp_host' ;
update cmn_application_preference set preference_value = '${smtp_port}' where preference_name = 'smtp_port' ;
update cmn_application_preference set preference_value = '${smtp_username}' where preference_name = 'smtp_username' ;
update cmn_application_preference set preference_value = '${smtp_password}' where preference_name = 'smtp_password' ;
update cmn_application_preference set preference_value = '${svs_repository}' where preference_name = 'svs_repository' ;
update cmn_application_preference set preference_value = '${tls_repository}' where preference_name = 'tls_repository' ;
update cmn_application_preference set preference_value = '${xds_repository}' where preference_name = 'xds_repository' ;
update cmn_application_preference set preference_value = '${xdw_repository}' where preference_name = 'xdw_repository' ;
update cmn_application_preference set preference_value = '${xml_repository}' where preference_name = 'xml_repository' ;
update cmn_application_preference set preference_value = '${x_validation_editor}' where preference_name = 'x_validation_editor' ;
update cmn_application_preference set preference_value = '${x_validation_enabled}' where preference_name = 'x_validation_enabled' ;
update cmn_application_preference set preference_value = '${x_validation_log_root_oid}' where preference_name = 'x_validation_log_root_oid' ;
update cmn_application_preference set preference_value = '${x_validation_report_xsl_url}' where preference_name = 'x_validation_report_xsl_url' ;
update cmn_application_preference set preference_value = '${x_validation_validator}' where preference_name = 'x_validation_validator' ;
update cmn_application_preference set preference_value = '${x_validator_definition_oid_suffix}' where preference_name = 'x_validator_definition_oid_suffix' ;
update cmn_application_preference set preference_value = '${xvalidator_directory}' where preference_name = 'xvalidator_directory' ;
update cmn_application_preference set preference_value = '${x_validator_root_oid}' where preference_name = 'x_validator_root_oid' ;
update cmn_application_preference set preference_value = '${time_zone}' where preference_name = 'time_zone' ;
